ruby-rgen 0.8.0-1 source package in Ubuntu

Changelog

ruby-rgen (0.8.0-1) unstable; urgency=medium

  [ C├ędric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Stig Sandbeck Mathisen ]
  * Declare compliance with Debian policy 3.9.8
  * Imported upstream release 0.8.0

 -- Stig Sandbeck Mathisen <email address hidden>  Wed, 01 Jun 2016 23:46:57 +0200

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2016-06-02
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-04-20 universe misc
Zesty release on 2016-10-18 universe misc

Builds

Yakkety: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-rgen_0.8.0-1.dsc 2.0 KiB ed27fdf9765fc05a2e8f3c35ad89bac85752e6ac82c3c96e53841c051409d1e2
ruby-rgen_0.8.0.orig.tar.gz 375.1 KiB 7886a461687c2cfed276ee7ceef11b491f1196553ffcc5524a65ff3e965cf41d
ruby-rgen_0.8.0-1.debian.tar.xz 60.2 KiB ea263887cbdcf44ff80b0030cbc370eae06175054c89e1203eb5c9370d5ff3fa

Available diffs

No changes file available.

Binary packages built by this source

ruby-rgen: Ruby Modelling and Generator Framework

 RGen is a framework for Model Driven Software Development (MDSD) in
 Ruby.
 .
 This means that it helps you build Metamodels, instantiate Models,
 modify and transform Models and finally generate arbitrary textual
 content from it.